.feature-copy .fancy {
    text-align: center;
    font-size: 1.35rem;
    color: #1a1a1a;
    max-width: 25rem;
    margin-inline: auto;
}

.feature.reverse .feature-copy {
    justify-self: center;
}

.fancy {
    color: var(--text-sec);
}


.article-img {
    width: 100%;
    aspect-ratio: 16/10;
    margin: 5rem 0 2rem;
}

.article-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.article {
    text-align: center;
}

.article .last-p {
    font-size: 1.25rem;
}